DEV Community 👩‍💻👨‍💻

Discussion on: Vue + Google Firebase Analytics

tibetoine profile image
tibetoine

Sorry,
I still have the same problem importing firebase/analytics

if you have time to check : github.com/tibetoine/friends-party

Thread Thread
razbakov profile image
Aleksey Razbakov Author

Please follow updated setup section from the beginning. I added also versions and package.json for comparison.

In your project you only need to update firebase version, the one you use is too old and doesn't have analytics. Go to package.json and update it to:

"firebase": "^7.9.1",